Bug 1959420 - backport an e2e fix for third-party network plugin conformance testing
Summary: backport an e2e fix for third-party network plugin conformance testing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.6.z
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.6.z
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1960275
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-11 13:50 UTC by Dan Winship
Modified: 2021-06-22 08:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1960275 (view as bug list)
Environment:
Last Closed: 2021-06-22 08:29:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 740 0 None open Bug 1959420: fix a 4.6 test flake 2021-05-13 13:50:06 UTC
Red Hat Product Errata RHBA-2021:2410 0 None None None 2021-06-22 08:30:32 UTC

Description Dan Winship 2021-05-11 13:50:57 UTC
Third-party network plugin vendors keep bumping against a flaky test in 4.6. Not sure why it never flaked much in our own e2e testing, but it was a known flake and got fixed upstream.

This doesn't really need any QE; I'm not sure how to reliably hit the flake anyway.

Comment 4 zhaozhanqi 2021-06-15 10:47:32 UTC
from 'This doesn't really need any QE'.  I think we can move this to verified.

Comment 6 errata-xmlrpc 2021-06-22 08:29:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.35 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2410


Note You need to log in before you can comment on or make changes to this bug.